{
  "/bizmatch": {
    "target": "http://localhost:3001",
    "secure": false,
    "changeOrigin": true,
    "logLevel": "debug"
  },
  "/pictures": {
    "target": "http://localhost:8080",
    "secure": false
  },
  "/ipify": {
    "target": "https://api.ipify.org",
    "secure": true,
    "changeOrigin": true,
    "pathRewrite": {
      "^/ipify": ""
    }
  },
  "/ipinfo": {
    "target": "https://ipinfo.io",
    "secure": true,
    "changeOrigin": true,
    "pathRewrite": {
      "^/ipinfo": ""
    }
  }
}